[WEB]
Abbreviation=WEBP
Description=World English Bible
Versification=KJV
OSISqToTick=false
About=The World English Bible The World English Bible is in the Public Domain. That means that it is not copyrighted. However, "World English Bible" is a Trademark of eBible.org. You may copy, publish, proclaim, distribute, redistribute, sell, give away, quote, memorize, read publicly, broadcast, transmit, share, back up, post on the Internet, print, reproduce, preach, teach from, and use the World English Bible as much as you want, and others may also do so. All we ask is that if you CHANGE the actual text of the World English Bible in any way, you not call the result the World English Bible any more. This is to avoid confusion, not to limit your freedom. The Holy Bible is God's Word. It belongs to God. He gave it to us freely, and we who have worked on this translation freely give it to you by dedicating it to the Public Domain. Donations to help with the expenses of this project and thus help others have free access to the Word of God may be made to us, but are not required. Please see https://MLJohnson.org/partner/ for more about that. The master copy of this Bible translation is posted on https://eBible.org/web/ and at https://WorldEnglish.Bible.
SwordVersionDate=2020-01-07
Category=Biblical Texts
LCSH=Bible. English.
Lang=en
Copyright=PUBLIC DOMAIN
CopyrightNotes=This work is not copyrighted. It is in the Public Domain. You may copy and publish this work freely, but you may not claim copyright on it.
ShortCopyright=PUBLIC DOMAIN
DataPath=https://ibt.org.ru/audio?code=WEB&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"Col":["1-4"],"Eph":["1-6"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Mark":["1-7"],"Matt":["1-28"],"Phil":["1-4"],"Ps":["1-2"],"Rom":["1-5"]}
Description_en=World English Bible
Description_ru=World English Bible
History_1.0=Audio files are unversioned
Version=1.0
